@font-face {
    font-family: "Lufga";
    font-weight: 200;
    font-display: swap;
    src: url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-ExtraLight.woff2) format("woff2"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-ExtraLight-1.woff) format("woff"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-ExtraLight-1.ttf) format("truetype");
}

@font-face {
    font-family: "Lufga";
    font-weight: 300;
    font-display: swap;
    src: url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-Light.woff2) format("woff2"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-Light-1.woff) format("woff"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-Light-1.ttf) format("truetype");
}

@font-face {
    font-family: "Lufga";
    font-weight: 400;
    font-display: swap;
    src: url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-Regular-1.woff2) format("woff2"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-Regular-2.woff) format("woff"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-Regular-2.ttf) format("truetype");
}

@font-face {
    font-family: "Lufga";
    font-weight: 600;
    font-display: swap;
    src: url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-SemiBold.woff2) format("woff2"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-SemiBold-1.woff) format("woff"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-SemiBold-1.ttf) format("truetype");
}

@font-face {
    font-family: "Lufga";
    font-weight: 800;
    font-display: swap;
    src: url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-ExtraBold.woff2) format("woff2"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-ExtraBold-1.woff) format("woff"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-ExtraBold-1.ttf) format("truetype");
}

@font-face {
    font-family: "Lufga";
    font-weight: 200;
    font-style: italic;
    font-display: swap;
    src: url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-ExtraLightItalic.woff2) format("woff2"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-ExtraLightItalic-1.woff) format("woff"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-ExtraLightItalic-1.ttf) format("truetype");
}

@font-face {
    font-family: "Lufga";
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-Italic.woff2) format("woff2"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-Italic-1.woff) format("woff"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-Italic-1.ttf) format("truetype");
}

@font-face {
    font-family: "Lufga";
    font-weight: 300;
    font-style: italic;
    font-display: swap;
    src: url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-LightItalic.woff2) format("woff2"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-LightItalic-1.woff) format("woff"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-LightItalic-1.ttf) format("truetype");
}

@font-face {
    font-family: "Lufga";
    font-weight: 600;
    font-style: italic;
    font-display: swap;
    src: url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-SemiBoldItalic.woff2) format("woff2"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-SemiBoldItalic-1.woff) format("woff"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-SemiBoldItalic-1.ttf) format("truetype");
}

@font-face {
    font-family: "Lufga";
    font-weight: 800;
    font-style: italic;
    font-display: swap;
    src: url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-ExtraBoldItalic.woff2) format("woff2"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-ExtraBoldItalic-1.woff) format("woff"),url(https://rachilli.com/wp-content/uploads/2024/01/Lufga-ExtraBoldItalic-1.ttf) format("truetype");
}